body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 700;
    background-color: #f3efe9;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#header {
    font-size: 50px;
    text-align: center;
}

#line {
    margin-top: 3px;
    height: 2px;
    background-color: gray;
    width: 0;
    animation: draw_line forwards 3s;
}

@keyframes draw_line {
    to {
        width: 100%;
    }
}

#header_mark {
    border-radius: 50px;
    background-color: lightgreen;
    user-select: none;
    padding: 5px;
}

#hi_head {
    font-size: 40px;
}

.container {
    text-align: center;
    margin: 0 auto;
}

a {
    text-decoration: none;
    background-color: yellow;
    color: black;
    border-radius: 30px;
    transition: 0.5s;
    padding: 5px;
    font-size: 30px;
}

a:hover {
    transition: 0.5s;
    filter: brightness(0.83);
}

.footer {
    text-align: center;
    width: 100%;
}

.links {
    display: inline-block;
}